[Compile]
CompileMode=DEBUG

[Help]
Files="C:\TP\FPC\DOC\fpctoc.htx|HTML Index"

[Editor]
DefaultTabSize=8
DefaultFlags=20599
DefaultSaveExt=.pas
DefaultIndentSize=1

[Highlight]
Exts="*.pas;*.pp;*.inc"
NeedsTabs="make*;make*.*"

[SourcePath]
SourceList=""

[Mouse]
DoubleDelay=8
ReverseButtons=0
AltClickAction=6
CtrlClickAction=1

[Search]
FindFlags=0

[Breakpoints]
Count=17
Type0=file-line
State0=disabled
FileName0=venomgfx.pas
LineNumber0=6559
Type1=file-line
State1=disabled
FileName1=venomgfx.pas
LineNumber1=6557
Type2=file-line
State2=disabled
FileName2=venomgfx.pas
LineNumber2=6449
Type3=file-line
State3=disabled
FileName3=venomgfx.pas
LineNumber3=2456
Type4=file-line
State4=disabled
FileName4=preptest.pas
LineNumber4=45
Type5=file-line
State5=disabled
FileName5=venombnk.inc
LineNumber5=990
Type6=file-line
State6=disabled
FileName6=venombnk.inc
LineNumber6=572
Type7=file-line
State7=disabled
FileName7=venombnk.inc
LineNumber7=1075
Type8=file-line
State8=disabled
FileName8=venombnk.inc
LineNumber8=1058
Type9=file-line
State9=disabled
FileName9=venombnk.inc
LineNumber9=378
Type10=file-line
State10=disabled
FileName10=venomgfx.pas
LineNumber10=6066
Type11=file-line
State11=disabled
FileName11=venomgfx.pas
LineNumber11=6215
Type12=file-line
State12=disabled
FileName12=venomgfx.pas
LineNumber12=2819
Type13=file-line
State13=disabled
FileName13=blocek.pas
LineNumber13=153
Type14=file-line
State14=disabled
FileName14=blocek.pas
LineNumber14=3383
Type15=file-line
State15=disabled
FileName15=wokna32.pas
LineNumber15=1820
Type16=file-line
State16=disabled
FileName16=wokna32.pas
LineNumber16=1819
Type17=file-line
State17=disabled
FileName17=d:\nove\www\moje\soubory\i\tp\projekty\wokna32\wokna32.pas
LineNumber17=2169
Type18=file-line
State18=disabled
FileName18=d:\nove\www\moje\soubory\i\tp\projekty\wokna32\wokna32.pas
LineNumber18=2191
Type19=file-line
State19=disabled
FileName19=d:\nove\www\moje\soubory\i\tp\projekty\wokna32\wokna32.pas
LineNumber19=2164
Type20=file-line
State20=disabled
FileName20=kasmar.pas
LineNumber20=844
Type21=file-line
State21=disabled
FileName21=kasmar.pas
LineNumber21=837
Type22=file-line
State22=disabled
FileName22=kasmar.pas
LineNumber22=865
Type23=file-line
State23=disabled
FileName23=kasmar.pas
LineNumber23=839
Type24=file-line
State24=disabled
FileName24=kasmar.pas
LineNumber24=853
Type25=file-line
State25=disabled
FileName25=kasmar.pas
LineNumber25=1638
Type26=file-line
State26=disabled
FileName26=demo.pas
LineNumber26=12
Type27=file-line
State27=disabled
FileName27=wokna32.pas
LineNumber27=4607
Type28=file-line
State28=disabled
FileName28=wokna32.pas
LineNumber28=1758
Type29=file-line
State29=disabled
FileName29=demo2.pas
LineNumber29=40
Type30=file-line
State30=disabled
FileName30=wokna32.pas
LineNumber30=3810
Type31=file-line
State31=disabled
FileName31=venomgfx.pas
LineNumber31=2988
Type32=file-line
State32=disabled
FileName32=wokna32.pas
LineNumber32=2369
Type33=file-line
State33=disabled
FileName33=wokna32.pas
LineNumber33=2305
Type34=file-line
State34=disabled
FileName34=blocek.pas
LineNumber34=3432
Type35=file-line
State35=disabled
FileName35=blocek.pas
LineNumber35=1144
Type36=file-line
State36=disabled
FileName36=wokna32.pas
LineNumber36=4606
Type37=file-line
State37=disabled
FileName37=wokna32.pas
LineNumber37=3127
Type38=file-line
State38=disabled
FileName38=wokna32.pas
LineNumber38=3222
Type39=file-line
State39=disabled
FileName39=venomgfx.pas
LineNumber39=2402
Type40=file-line
State40=disabled
FileName40=test.pas
LineNumber40=123
Type41=file-line
State41=disabled
FileName41=test.pas
LineNumber41=136
Type42=file-line
State42=disabled
FileName42=test.pas
LineNumber42=125
Type43=file-line
State43=disabled
FileName43=venomgfx.pas
LineNumber43=2279
Type44=file-line
State44=disabled
FileName44=venomgfx.pas
LineNumber44=2331
Type45=file-line
State45=disabled
FileName45=test.pas
LineNumber45=82
Type46=file-line
State46=disabled
FileName46=test.pas
LineNumber46=87
Type47=file-line
State47=disabled
FileName47=test.pas
LineNumber47=137
Type48=file-line
State48=disabled
FileName48=test.pas
LineNumber48=140
Type49=file-line
State49=disabled
FileName49=venomgfx.pas
LineNumber49=6309
Type50=file-line
State50=disabled
FileName50=venomgfx.pas
LineNumber50=6506
Type51=file-line
State51=disabled
FileName51=test2.pas
LineNumber51=5
Type52=file-line
State52=disabled
FileName52=menustav.pas
LineNumber52=74
Type53=file-line
State53=disabled
FileName53=menustav.pas
LineNumber53=434
Type54=file-line
State54=disabled
FileName54=menustav.pas
LineNumber54=315
Type55=file-line
State55=disabled
FileName55=tfnx.pas
LineNumber55=6
Type56=file-line
State56=disabled
FileName56=demo2.pas
LineNumber56=86
Type57=file-line
State57=disabled
FileName57=printbuf.pas
LineNumber57=13
Type58=file-line
State58=disabled
FileName58=wokna32.pas
LineNumber58=1516
Type59=file-line
State59=disabled
FileName59=wokna32.pas
LineNumber59=1458
Type60=file-line
State60=disabled
FileName60=lacrt.pas
LineNumber60=684
Type61=file-line
State61=disabled
FileName61=wokna32.pas
LineNumber61=1430
Type62=file-line
State62=disabled
FileName62=wokna32.pas
LineNumber62=1947
Type63=file-line
State63=disabled
FileName63=wokna32.pas
LineNumber63=1585
Type64=file-line
State64=disabled
FileName64=fnfont2.pas
LineNumber64=604
Type65=file-line
State65=disabled
FileName65=fnfont2.pas
LineNumber65=618
Type66=file-line
State66=disabled
FileName66=fnfont2.pas
LineNumber66=943
Type67=file-line
State67=disabled
FileName67=c:\tp\test.pas
LineNumber67=17
Type68=file-line
State68=disabled
FileName68=edtest.pas
LineNumber68=27
Type69=file-line
State69=disabled
FileName69=fnfont2.pas
LineNumber69=881
Type70=file-line
State70=disabled
FileName70=wokna32.pas
LineNumber70=1913
Type71=file-line
State71=disabled
FileName71=fnfont2.pas
LineNumber71=1188
Type72=file-line
State72=disabled
FileName72=fnfont2.pas
LineNumber72=1172
Type73=file-line
State73=disabled
FileName73=fnfont2.pas
LineNumber73=1186
Type74=file-line
State74=disabled
FileName74=fnfont2.pas
LineNumber74=918
Type75=file-line
State75=disabled
FileName75=wokna32.pas
LineNumber75=1962
Type76=file-line
State76=disabled
FileName76=fnfont2.pas
LineNumber76=915
Type77=file-line
State77=disabled
FileName77=fnfont2.pas
LineNumber77=822
Type78=file-line
State78=disabled
FileName78=fnfont2.pas
LineNumber78=1162
Type79=file-line
State79=disabled
FileName79=wokna32.pas
LineNumber79=1930
Type80=file-line
State80=disabled
FileName80=fnfont2.pas
LineNumber80=967
Type81=file-line
State81=disabled
FileName81=fnfont2.pas
LineNumber81=842
Type82=file-line
State82=disabled
FileName82=fnfont2.pas
LineNumber82=966
Type83=file-line
State83=disabled
FileName83=wokna32.pas
LineNumber83=1751
Type84=file-line
State84=disabled
FileName84=edtest.pas
LineNumber84=13
Type85=file-line
State85=disabled
FileName85=fnfont2.pas
LineNumber85=1176
Type86=file-line
State86=disabled
FileName86=wokna32.pas
LineNumber86=1831
Type87=file-line
State87=disabled
FileName87=wokna32.pas
LineNumber87=1843
Type88=file-line
State88=disabled
FileName88=fnfont2.pas
LineNumber88=821
Type89=file-line
State89=disabled
FileName89=wokna32.pas
LineNumber89=1783
Type90=file-line
State90=disabled
FileName90=fnfont2.pas
LineNumber90=957
Type91=file-line
State91=disabled
FileName91=fnfont2.pas
LineNumber91=864
Type92=file-line
State92=disabled
FileName92=wokna32.pas
LineNumber92=1801
Type93=file-line
State93=disabled
FileName93=wokna32.pas
LineNumber93=1796
Type94=file-line
State94=disabled
FileName94=edtest.pas
LineNumber94=26
Type95=file-line
State95=disabled
FileName95=wokna32\demo.pas
LineNumber95=65
Type96=file-line
State96=enabled
FileName96=wokna32\wokna32.pas
LineNumber96=2994
Type97=file-line
State97=enabled
FileName97=wokna32\demo.pas
LineNumber97=26

[Watches]
Count=1
Watch0=sprite
Watch1=dstbytebreite
Watch2=v
Watch3=pchar(p)
Watch4=p^
Watch5=p
Watch6=cv
Watch7=s
Watch8=kd
Watch9=p^
Watch10=a
Watch11=fn_poloha.y
Watch12=fn_poloha.x
Watch13=c

[Preferences]
DesktopFileFlags=209
CenterCurrentLineWhileDebugging=1
AutoSaveFlags=7
MiscOptions=6
DesktopLocation=1

[Misc]
ShowReadme=0

[Colors]
Palette_1_40=#$71#$70#$78#$74#$20#$28#$24#$17#$1F#$1A#$31#$31#$1E#$71#$1F#$37#$3F#$3A#$13#$13#$3E#$21#$3F#$70#$7F#$7A#$13#$13#$70#$7F#$7E#$70#$7F#$7A#$13#$13#$70#$70#$7F#$7E
Palette_41_80=#$20#$2B#$2F#$78#$2E#$70#$30#$3F#$3E#$1F#$2F#$1A#$20#$72#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$17#$1F#$1A#$71#$71#$1E#$17#$1F#$1E#$20#$2B#$2F#$78#$2E#$10#$30#$3F
Palette_81_120=#$3E#$70#$2F#$7A#$20#$12#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$37#$3F#$3A#$13#$13#$3E#$30#$3F#$3E#$20#$2B#$2F#$78#$2E#$30#$70#$7F#$7E#$1F#$2F#$1A#$20#$32#$31#$71
Palette_121_160=#$70#$2F#$7E#$71#$13#$38#$00#$70#$7F#$7A#$13#$13#$70#$70#$7F#$7E#$20#$2B#$2F#$78#$2E#$70#$30#$3F#$3E#$1F#$2F#$1A#$20#$72#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$30
Palette_161_200=#$3E#$1E#$70#$30#$3F#$3A#$14#$1C#$1A#$31#$31#$1E#$71#$1F#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$1F#$1F
Palette_201_240=#$1A#$1C#$1F#$1E#$16#$12#$1F#$71#$3F#$30#$14#$16#$1F#$4E#$31#$3F#$3A#$31#$31#$31#$71#$1F#$31#$2F#$3E#$3F#$70#$20#$FF#$3A#$37#$FF#$FF#$FF

[Run]
Parameters=mac.fn

[Keyboard]
EditKeys=borland

[Files]
OpenExts="*.PAS"
RecentFile1=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\VENOMGFX.PAS,17,2298
RecentFile2=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\VENOMGFX.TXT,11,102
RecentFile3=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\FNFONT2.PAS,0,344
RecentFile4=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\KASMAR.PAS,0,1312
RecentFile5=C:\TP\PROJEKTY\WOKNA32\OLDTRUNK\VENOMBNK.INC,41,1207

[Tools]
Title1="Volkov commander"
Program1="vc"
HotKey1=23040
Title2="Source beautifulizer"
Program2="c:\tp\fpc\bin\go32v2\ptopp"
Params2="$EDNAME $DIR($EDNAME)"
HotKey2=0
